import request from '@/utils/request'

// 查询报警记录列表
export function listRecord(query) {
    return request({
        url: '/iot/record/list',
        method: 'get',
        params: query
    })
}

// 导出报警记录
export function exportRecord(query) {
    return request({
        url: '/iot/record/export',
        method: 'get',
        params: query
    })
}
